index

Varkon MBS Programmers manual

# tan - Function

## Description

Returns the tangent of an argument given in degrees.

## Syntax

      x:=tan(angle);

      float x;
      float angle;

## Principal parameters

angle | - Angle in the range from -360 to +360 degree

## Optional parameters

None.

## Return value

A positive or negative FLOAT value. For an angle of +90 or -90 tan is undefined.

Varkon version 1.19C svn# 120